NFS Client Prerequisites

The E Series NFS client requires a remote host to act as an NFS server. The remote host must support NFS server protocol version 2 or higher.

Related Documentation